
package com.lideeyunji.tool.framework.sql.build.buildmodel;


import com.lideeyunji.tool.framework.sql.build.buildmodel.dql.SqlInfoConditionModel;

public class ExpressionModel {
    private SqlInfoConditionModel.WhereType whereType;
    private String column;
    private Object[] value;

    public SqlInfoConditionModel.WhereType getWhereType() {
        return whereType;
    }

    public void setWhereType(SqlInfoConditionModel.WhereType whereType) {
        this.whereType = whereType;
    }

    public String getColumn() {
        return column;
    }

    public void setColumn(String column) {
        this.column = column;
    }

    public Object[] getValue() {
        return value;
    }

    public void setValue(Object[] value) {
        this.value = value;
    }
}
